Subject: Fwd: [Inquiry #5187] Changing the Default on the IETF Search Page

From: Alan Johnston <[email-masked]>
Date: Tue, 29 Jun 2004 11:55:06 -0500

FYI - a quick response from the secretariat.

Let me know if this resolution is not sufficient - I think it is.

Thanks to all who provided input.

Thanks,
Alan Johnston
MCI
sip:[email-masked]

>Date: Tue, 29 Jun 2004 12:34:49 -0400
>From: via RT <[email-masked]>
>Subject: [Inquiry #5187] Changing the Default on the IETF Search Page
>Sender: www-data <[email-masked]>
>To: [email-masked]
>Reply-to: [email-masked]
>RT-Ticket: Inquiry #5187
>Managed-by: RT 3.0.8 (http://www.bestpractical.com/rt/)
>RT-Originator: [email-masked]
>X-RT-Loop-Prevention: Inquiry
>X-RT-Original-Encoding: utf-8
>Original-recipient: rfc822;[email-masked]
>
>Hi Alan:
>
>We have made the following changes to the IETF Search Engine "Scope"
>defaults:
>
>(1) If one accesses the search engine from the "Internet-Drafts" page
>(http://www.ietf.org/ID.html), then the default is "Internet-Drafts."
>
>(2) If one one accesses the search engine from the "IETF Page of
>Intellectual Property Rights Notices (http://www.ietf.org/ipr.html),"
>then the default is "IPR Statements."
>
>We have not changed the default on the search engine that one accesses
>from the home page (http://www.ietf.org).  The default remains "All IETF
>Documents."
>
>We will make changes to the defaults related to other pages as we have
>time.  I hope that this fix is satisfactory for the time being.
>
>Regards,
>
>Barbara
>
>P.S. If you wish to continue the discussion about this topic on the WG
>Chairs list, I ask that you please do so in a separate message as
>continuing the conversation within the iesg-secretary ticket system may
>generate spurious tickets (i.e., discussion only tickets) or may prevent
>us from resolving this one.  Thanks!!!